# Online 3D Viewer - RGBColor

# RGBColor

RGB color object. Components are integers in the range of 0..255.

## Constructor

new RGBColor (r, g, b)
Parameters
r integer
Red component.
g integer
Green component.
b integer
Blue component.

## Methods

Set (r, g, b)
Description
Sets the value of all components.
Parameters
r integer
Red component.
g integer
Green component.
b integer
Blue component.
Clone ()
Description
Creates a clone of the object.
Returns
RGBColor